<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zh"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>土耳其的有限期保養</title></head><body id=""><div class="header">重要資料</div><h1>土耳其的有限期保養</h1><div>
<p>在本有限期保養條款下，位於瑞典<span class="keep-together">隆德市 221 88</span>的Sony Mobile Communications AB或其當地關係企業保證，本裝置(手機、平板電腦或配件)在自消費者最初購買起至後續兩(2)年內，其設計、材料及工藝技術方面並無瑕疵。</p>
<p>本裝置保養期內，在正常使用和維護情況下，如因設計、材料及工藝上的瑕疵而出現問題，在購買裝置的原國家/地區之Sony授權經銷商或服務夥伴將根據相關條款與細則規定，自行選擇維修、更換或退回貴客戶購買本裝置的費用。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>裝置經維修或更換後，某些個人設定、下載或其他資料可能會遺失。因相關的法律或其他的規定或技術限制，Sony目前無法備份某些下載內容。Sony不對任何原因所導致的任何資料遺失，負任何責任或進行任何補償。裝置維修或更換前，請先備份儲存於裝置的下載、行事曆及通訊錄等資料。</p></td></tr></table> </div>
</div>
               

            </body></html>